Slackware Linux 15.0/ 最新版 seamonkey の脆弱性 (SSA:2022-084-01)

high Nessus プラグイン ID 159237
扶養家族が見つかりません